{
    "version": "0.2.0",
    "configurations": [
      {
        "name": "MkDocs: Serve",
        "type": "python",
        "request": "launch",
        "module": "mkdocs",
        "args": [
          "serve"
        ],
        "console": "integratedTerminal",
        "preLaunchTask": "install-dependencies"
      },
      {
        "name": "MkDocs: Build",
        "type": "python",
        "request": "launch",
        "module": "mkdocs",
        "args": [
          "build"
        ],
        "console": "integratedTerminal",
        "preLaunchTask": "install-dependencies"
      }
    ]
  }
  